; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/ingydotnet/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:ETLCPP/etl.git
	branch = 20.41.6
	commit = be5537ec0a6b114732bd2a5f6cbc1af1ebbf7535
	parent = 931c4def568266254e587702ee8748acc785192d
	method = merge
	cmdver = 0.4.9
